purchaseEquipment() Netscript Function
======================================

.. js:function:: purchaseEquipment(memberName, equipName)

    :RAM cost: 4 GB
    :param string memberName: Name of Gang member to purchase the equipment for
    :param string equipName: Name of Equipment/Augmentation to purchase
    :returns: ``true`` if the equipment was purchased.

    Attempt to purchase the specified Equipment/Augmentation for the specified
    Gang member.
